#header { height: 196px; }

#tools form input.image { top: 4px; }

#top-nav { position: absolute; top: 137px; width: 935px; }
#top-nav li { float: left !important; display: block; }
#top-nav li ul li a span { width: 210px; }

#menu { float: none; display: inline-block; text-decoration: none; width: auto; }

#gallery li a { float: left; }
#gallery li a span { display: inline-block; height: 100%; }

#content-base { padding: 10px 0 8px 173px; }

#links-list form { top: -15px; }
#links-list input.image { top: 3px; }

#whats-on * { cursor: pointer; }

#enquiries-info hr { margin: -10px 0 8px !important; }

#content #contact-form p.submit { padding: 0 0 0 40px; }

#links-list select option { display: none; }
#links-list input.image { margin-top: 73px; }

#poll-box li label { float: left; margin: 0; }

#content td img { display: block; margin: 0 0 -1em; }